uuid: f98cb205-b969-4b6e-8bfe-d503bb727b77
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'Semana HTML'
locked: true
pattern: Y-\WW
